{
    "type": "eidolon:crucible",
    "steps": [
      {
        "items": [
          { "item": "minecraft:rotten_flesh" },
          { "item": "arthropocolypse:scarab" }
        ]
      },
      {
        "stirs": 1,
        "items": [
          { "item": "minecraft:apple" }
        ]
      }
    ],
    "result": {
        "item": "domesticationinnovation:rotten_apple"
    }
  }